function getRemark(proTypeValue, size, count, kindValue, number, craftList, other){
	var bz_result = "";
	var pValue = $("#proTypeValue").val();
	var wangwang = $("#wangwang").val();//旺旺号
	var sizes = size?.split("*");
	var length = sizes[0];
	var width = sizes[1];
	var height = 0;
	
	if(sizes.length > 2){//获取高度
		height = sizes[2];
		if(size.indexOf("mm") < 0){
			height = height * 10;
		}
	}
	
	width = width?.replace("mm","");
	if(pValue == 17 || pValue == "锦旗" || pValue == "亚克力"){
	}else{
		if(size.indexOf("mm") < 0){//单位转换
			length = length * 10;
			width = width * 10;
		}
	}
	
	var sizeList = "";
	if(width == 0){
		sizeList = length;
	}else if(height != ""){
		sizeList = length + "×" + width + "×" + height;
	}else{
		sizeList = length + "×" + width;
	}
	
	if(pValue == 17 || pValue == "锦旗" || pValue == "亚克力"){
		sizeList += "cm";
	}else{
		sizeList += "mm";
	}
	
	if(number == 1){
		bz_result = sizeList + '-' + count;
	}else{
		bz_result = sizeList + '-' + number + '款各' + count;
	}
	
	if(proTypeValue == "不干胶"){//不干胶备注方式
		bz_result += "-" + kindValue + "-" + proTypeValue;
	}else{
		bz_result += "-" +proTypeValue;
		if(kindValue != ""){
			bz_result += "-" + kindValue;
		}
	}	
	
	if(craftList != ""){
		bz_result += '-' + craftList;
	}
	
	if(wangwang != ""){
		bz_result += '-' + wangwang;
	}
	
	if(other != ""){
		bz_result += "-" + other;
	}
	
	$("#bz_result").val(bz_result);
}